<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="@dimen/ss_login_width"
    android:layout_height="@dimen/ss_login_height_old"
    android:gravity="center_horizontal"
    android:background="@drawable/ss_loginb">
    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="50dp"
        android:src="@drawable/ss_logo"/>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="40dp"
        android:orientation="horizontal">
        <TextView
            android:id="@+id/quick"
            android:layout_width="@dimen/ss_login_button"
            android:layout_height="@dimen/ss_login_button"
            android:layout_marginRight="@dimen/ss_login_button_margin"
            android:background="@drawable/ss_login_quick"
            android:gravity="center"
            android:textColor="@color/ss_font_white"
            android:textSize="14sp"
            android:text="@string/ss_login_quick"/>

        <TextView
            android:id="@+id/account"
            android:layout_width="@dimen/ss_login_button"
            android:layout_height="@dimen/ss_login_button"
            android:layout_marginRight="@dimen/ss_login_button_margin"
            android:background="@drawable/ss_login_account"
            android:gravity="center"
            android:textColor="@color/ss_font_white"
            android:textSize="14sp"
            android:text="@string/ss_login_account"/>

        <TextView
            android:id="@+id/phone"
            android:layout_width="@dimen/ss_login_button"
            android:layout_height="@dimen/ss_login_button"
            android:background="@drawable/ss_login_phone"
            android:gravity="center"
            android:textColor="@color/ss_font_white"
            android:textSize="14sp"
            android:text="@string/ss_login_phone"/>
    </LinearLayout>

    <TextView
        android:id="@+id/service"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="40dp"
        android:textColor="@color/ss_font_black"
        android:textSize="14sp"
        android:text="@string/ss_login_service"/>
</LinearLayout>